/* CSS Document */

html {height: 100%;}
body {
	min-width: 980px;
  color: white;
  background-color: black;
  font-family: Blippo;
color: rgb(206,152,37);
}  
.centered{
    position:absolute;
    width:100px;
    height:100px;
    left:50%;
    top:50%;
    margin-left:-50px;
    margin-top:-50px; 
    }

.centered .doporucujeme {
position: absolute;
left: -392px;
top: -60%;
}

.centered img {
position: absolute;
left: -389%;
top: -60%;
}
.centered a {
text-decoration: none;
color: rgb(206,152,37);
font-family: Blippo;
font-variant: small-caps;
font-size: 14px;
font-weight: bold;
transition: color 0.5s;
} 

.centered a:hover {
color: rgb(251,253,154);
}

.centered .moderni {
position: absolute;
left: -171%;
top: -251%;
z-index: -1;
}

div.moderni-zpet {
position: absolute;
top: 332px;
left: 162px;
z-index: 999;
}
div.moderni-zpet a {
font-size: 18px !important;
transition: color 0.5s;
}
div.moderni-zpet a:hover {color: rgb(251,253,154);} 
.centered .retezy-logo {
position: absolute;
top: 286px;
left: -159px;
z-index: 999;
}
div.kontakt-vice-o-retezu {
position: absolute;
top: 284px;
left: 96px;
z-index: 999;
width: 125px;
color: rgb(206,152,37);
font-family: Blippo;
font-weight: bold;
font-size: 16px !important;
}
div.kontakt-vice-o-retezu a {
font-size: 16px !important;
font-variant: normal;
}

.jazyk1 {
position: absolute;
top: -19px;
left: 232px;
z-index: 999;
color: rgb(206,152,37);
}
.jazyk2 {
position: absolute;
top: 33px;
left: 228px;
z-index: 999;
}
.jazyk3 {
position: absolute;
top: 89px;
left: 227px;
z-index: 999;
}
  /*Animace*/
.jazyk1,
.jazyk2,
.jazyk3 {
transition: all 0.5s ease-in-out;
          -webkit-transition: all 0.5s ease-in-out;
          -moz-transition: all 0.5s ease-in-out;
          -o-transition: all 0.5s ease-in-out;
}
.jazyk1:hover,
.jazyk2:hover, 
.jazyk3:hover
{color: rgb(251,253,154);}

.home-traditional-quality,
.home-modern-technology {}   

.home-traditional-quality {
position: absolute;
top: -1px;
left: -325px;
z-index: 999;
}

.home-modern-technology {
position: absolute;
top: 46px;
left: -309px;
z-index: 999;
}

h1 {
font-size: 17px;
margin-top: 0px;
margin-bottom: 0px;
}

h2 {
font-size: 14px;
margin-top: 0px;
margin-bottom: 0px;
}


div.text {
width: 389px;
height: 230px;
overflow: auto;
position: absolute;                   
left: -168%;
top: 41%;
text-align: justify;
margin: 5px;
font-family: Blippo;
color: rgb(206,152,37);
font-size: 11px;
font-weight: bold;
padding-right: 5px;
}

::-webkit-scrollbar { 
    display: none; 
    
}

a.odkazstranka {
font-variant: inherit;
}
.text p {
margin-bottom: 7px;
margin-top: 1px;
}

.anti-stres {
position: absolute;   
top: 93px;
left: -247px; 
z-index: 999;
}

.anti-text {
width: 309px;
position: absolute;
top: -36px;
left: -110px;
font-size: 19px;
z-index: 999;
text-align: center;
}

.anti-text-1 {
width: 285px;
position: absolute;
top: 13px;
left: -96px;
font-size: 19px;
z-index: 999;
}

.anti-text-1 a {
 font-variant: normal;
font-size: 19px;
font-weight: normal;
}

.anti-text a {
font-variant: normal;
font-size: 19px;
font-weight: normal;
border: 1px solid;
padding: 5px;
margin: 5px;
/* margin-top: 22px; */
}

img.logo {
position: absolute;
top: -20px;
left: -46px;
z-index: 999;
}

.doporucujeme-zpet {
position: absolute;
top: 155px;
left: 117px;
z-index: 999;
}
div.doporucujeme-zpet a {font-size: 18px !important;transition: color 0.5s;}
div.doporucujeme-zpet a:hover {color: rgb(251,253,154);}